* {
    color: #222222;
}

body {
    background-color: #ffffff;
    font-family: Inter, sans-serif;
    font-style: normal;
    font-weight: 400;
}

.cursor-pointer {
    cursor: pointer;
}

.btn-get-money {
    height: 80px;
    border-radius: 20px;
    background: #739EBE;
    color: #FFFFFF;
    font-size: 18px;
    line-height: 24px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 28px 40px 34px 40px;
    margin-top: 6px;
}

.btn-get-money:hover,
.btn-get-money:active {
    background: #739EBE;
    color: #FFFFFF;
}

.w-1440 {
    width: 1440px;
}

@media (max-width: 1920px) {
    .w-1440 {
        width: 100%;
    }
}

@media (max-width: 798px) {
    .w-md-1440 {
        width: 100%;
    }

    .btn-get-money {
        height: 56px;
        width: 100%;
        font-size: 16px;
        line-height: 20px;
        padding-top: 17px;
        padding-left: 26px;
        padding-right: 26px;
        border-radius: 58px !important;
    }
}

/***********************************************************************************************************************
 * NAVBAR
 */
.navbar-main,
.navbar-container {
    background-color: #ffffff;
}

.navbar {
    height: 100px;
    background-color: #ffffff !important;
}

.navbar-logo {
    height: 70px;
}

.nav-link {
    color: #474950;
    font-size: 18px;
    line-height: 24px;
    padding-left: 15px !important;
    padding-right: 15px !important;
}

.navbar-toggler {
    color: #474950;
    border: unset;
}

.navbar-get-money {
    display: none;
}

.navbar-brand {
    font-family: Stolzl, serif;
    font-size: 42px;
    font-weight: 400;
    line-height: 42px;
    text-align: left;
    color: #000000;
}

@media screen and (max-width: 798px) {
    .navbar-brand {
        font-size: 24px;
        line-height: 24px;
    }

    .navbar-get-money {
        display: block;
        font-size: 14px;
        line-height: 20px;
        width: 135px;
        height: 27px;
        background-color: #19647E;
        color: #ffffff;
        margin-left: auto;
        margin-right: 5px;
        text-decoration: none;
        border-radius: 58px;
        align-items: center;
        text-align: center;
        padding-top: 3px;
    }

    .navbar-container {
        padding-left: 0;
        padding-right: 0;
    }

    .navbar-container .container-fluid {
        padding-left: 0;
        padding-right: 0;
    }

    .navbar-container .navbar-collapse {
        background-color: #ffffff;
        border-bottom-left-radius: 20px;
        border-bottom-right-radius: 20px;
    }

    .navbar {
        height: 64px;
    }

    .navbar-logo {
        height: 40px;
    }

    .navbar-toggler {
        color: #474950;
        border: unset;
        margin-right: 4px;
        padding-left: 5px;
    }

    .navbar-toggler:focus {
        box-shadow: unset;
    }

    .navbar-toggler[aria-expanded="false"] .navbar-toggler-icon {
        background-image: url("../img/navbar-toggler-icon.svg");
    }

    .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
        background-image: url("../img/navbar-toggler-icon-collapsed.svg");
    }

    .navbar-nav {
        padding-top: 26px;
        padding-bottom: 26px;
    }

    .nav-item {
        text-align: center;
        margin-top: 4px;
        margin-bottom: 4px;
    }

    .nav-link {
        font-size: 16px;
        line-height: 22px;
    }

    .navbar-brand {
        margin-left: 10px;
        margin-right: 0;
    }

    /*.navbar-get-money.active {*/
    /*    display: flex;*/
    /*}*/
}

@media screen and (max-width: 365px) {
    .navbar-brand {
        margin-left: 3px;
        margin-right: 5px;
    }

    .navbar-logo {
        height: 18px;
    }

    .navbar-get-money {
        font-size: 13px;
        line-height: 17px;
        width: 130px;
        height: 24px;
    }

    .navbar-toggler-icon {
        width: 1.3em;
        height: 1.3em;
    }
}

/***********************************************************************************************************************
 * HEADER
 */
.container-header {
    /*background-color: #739EBE;*/
    padding-left: 0;
    padding-right: 0;
}

.header {
    height: 801px;
    width: 100%;
    background-image: url("../img/header.svg");
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: 1920px 801px;
}

.header-text {
    color: #FFFFFF;
    font-size: 56px;
    font-weight: 500;
    line-height: 62px;
    padding-top: 88px;
    width: 770px;
}

.header-counter {
    margin-top: 40px;
    display: inline-block;
    padding: 20px;
    color: #FFFFFF;
    font-size: 26px;
    line-height: 32px;
    background: #FBA301;
    border: 1px solid #FF0D01;
    border-radius: 20px;
}

.header-counter span {
    color: #FFFFFF;
    font-size: 26px;
    line-height: 32px;
    width: 75px;
    display: inherit;
}

.header-counter .watch-round {
    width: 40px;
    height: 40px;
}

@media (max-width: 798px) {
    .header {
        height: 150px;
        background-image: url("../img/header-sm.svg");
        background-size: 345px 140px;
    }

    .header-text {
        font-size: 20px;
        line-height: 26px;
        padding-top: 30px;
        width: 172px;
    }

    .header-counter {
        margin-top: 25px;
        padding: 0;
        font-size: 14px;
        line-height: 14px;
        background-color: unset;
        border: unset;
        border-radius: unset;
    }

    .header-counter span {
        font-size: 14px;
        line-height: 14px;
        width: 45px;
    }

    .header-counter .watch-round {
        display: none;
    }
}

/***********************************************************************************************************************
 * AMOUNT AND TERM
 */
.amount-and-term {
    width: 100%;
}

.amount-and-term > .row {
    padding: 37px 61px 30px 61px;
}

.amount-and-term .aat-title {
    font-family: Stolzl, serif;
    font-size: 22px;
    font-weight: 700;
    line-height: 27px;
    color: #2E3038;
}

.amount-and-term .aat-b-title {
    font-family: Stolzl, serif;
    font-size: 11px;
    font-weight: 400;
    line-height: 15px;
    text-align: left;
    color: #9698A1;
    margin-bottom: 5px;
}

.amount-and-term .aat-b-separator {
    background-color: #E9EBF2;
    height: 1px;
    margin-top: 22px;
    margin-bottom: 22px;
}

.amount-and-term .aat-b-total {
    font-family: Inter, sans-serif;
    font-size: 33px;
    font-weight: 700;
    line-height: 38px;
    text-align: left;
    color: #2E3038;
}

.amount-and-term .aat-b-f-t span {
    color: #9698A1;
    font-family: Inter, sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
}

.amount-and-term .aat-btn {
    margin-top: 38px;
}

@media (max-width: 798px) {
    .amount-and-term {
        width: 100%;
        border-radius: 20px;
        height: auto;
        margin-top: 80px;
    }

    .amount-and-term > .row {
        padding: 16px;
    }

    .amount-and-term .aat-title {
        font-size: 16px;
        line-height: 16px;
        text-align: center;
    }

    .amount-and-term .aat-b-title {
        display: none;
    }

    .amount-and-term .aat-b-separator {
        display: none;
    }

    .amount-and-term .aat-b-total {
        font-size: 22px;
        line-height: 24px;
        margin-top: 20px;
    }

    .amount-and-term .aat-btn {
        margin-top: 20px;
        margin-bottom: 10px;
    }
}

/***********************************************************************************************************************
 * SLIDER UI-WIDGET
 */
.ui-widget.ui-widget-content {
    border: unset;
    background: linear-gradient(180deg, rgba(255, 234, 197, 0.33) 0%, rgba(255, 188, 159, 0.1617) 100%);
    height: 8px;
}

.ui-slider-horizontal .ui-slider-range {
    height: 6px;
    background: #739EBE !important;
}

.ui-state-default,
.ui-state-active,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button,
html .ui-button.ui-state-disabled:hover,
html .ui-button.ui-state-disabled:active {
    background: #ffffff !important;
    border: 3px solid #739EBE !important;
    border-radius: 50%;
    width: 32px;
    height: 32px;
}

.ui-slider * {
    outline: none;
}

.ui-slider .slider-range-inverse {
    background: #CCC;
    position: absolute;
    right: 0;
}

.ui-slider .ui-slider-handle {
    width: 22px;
    height: 22px;
    cursor: pointer;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.4);
    background: #FFF;
    top: -7px;
    border-radius: 50%;
    border-width: 0;
}

.ui-slider .ui-slider-handle:active {
    box-shadow: 0 3px 20px rgba(0, 0, 0, 0.5);
}

@media (max-width: 798px) {
    .ui-slider .ui-slider-handle {
        width: 20px;
        height: 20px;
        top: -7px;
    }

    .ui-slider-horizontal .ui-slider-range,
    .ui-widget.ui-widget-content {
        height: 6px;
    }
}

/***********************************************************************************************************************
 * BLOCK DATA
 */
.block-data {
    margin-top: 80px;
}

.step-2 .block-data,
.step-3 .block-data {
    margin-top: 0;
    padding-top: 80px;
    padding-bottom: 200px;
}

.block-data .block-data-row {
    padding: 40px;
    height: 410px;
    border-radius: 24px;
    border: 1px solid #E9EBF2;
    background-color: #ffffff;
}

.block-data .block-data-row:hover {
    background-color: #FFFBF2;
    box-shadow: 0 1px 25px 4px #ED610129;
}

.block-data-img {
    text-align: center;
}

.block-data-img img {
    width: 160px;
    height: 160px;
}

.block-data-count {
    margin-top: 48px;
    color: #2E3038;
    font-size: 48px;
    line-height: 48px;
    font-weight: bold;
    text-align: center;
    padding-bottom: 15px;
    border-bottom: 1px solid #E9EBF2;
}

.block-data-text {
    margin-top: 15px;
    color: #2E3038;
    font-size: 22px;
    line-height: 26px;
    text-align: center;
}

@media (max-width: 798px) {
    .block-data .block-data-row {
        margin-top: 10px;
        padding: 24px;
        height: 128px;
        border-radius: 24px;
        border: 1px solid #E9EBF2;
        background-color: #ffffff;
    }

    .block-data-img {
        text-align: center;
    }

    .block-data-img img {
        width: 80px;
        height: 80px;
    }

    .block-data-count {
        margin-top: 0;
        font-size: 24px;
        line-height: 32px;
        text-align: left;
        padding-bottom: 10px;
        border-bottom: 1px solid #E9EBF2;
    }

    .block-data-text {
        margin-top: 10px;
        color: #9698A1;
        font-size: 16px;
        line-height: 20px;
        text-align: left;
    }
}

/***********************************************************************************************************************
 * BLOCK WHY
 */
.block-why {
    margin-top: 150px;
}

.block-why-title {
    color: #2E3038;
    font-size: 40px;
    text-align: center;
    font-weight: bold;
    padding-bottom: 40px;
}

.block-why-row {
    height: 340px;
    background: linear-gradient(149.78deg, rgba(255, 163, 0, 0.62) 10.29%, rgba(243, 212, 68, 0.62) 93.1%);
    border: 1px solid #E9EBF2;
    border-radius: 24px;
    padding-top: 35px;
    padding-left: 35px;
    position: relative;
    overflow: hidden;
    margin-bottom: 20px;
}

.bg-md-white {
    background: #ffffff;
}

.block-why-text {
    color: #474950;
    font-size: 32px;
    line-height: 36px;
    text-align: left;
    font-weight: bold;
    z-index: 1;
}

.block-why-img {
    position: absolute;
    bottom: 0;
    right: 35px;
}

.bwi-002 {
    right: 155px;
}

.bwi-003 {
    right: 140px;
}

.bwi-004 {
    right: -35px;
}

.block-why .btn-get-money {
    height: 112px;
    padding: 34px 80px 34px 80px;
    border-radius: 32px;
    margin-top: 60px;
    margin-bottom: 200px;
}

@media (max-width: 798px) {
    .block-why .btn-get-money {
        height: 72px;
        width: 100%;
        padding-top: 24px;
        padding-left: 0;
        padding-right: 0;
        margin-top: 40px;
        margin-bottom: 90px;
    }

    .bg-md-white {
        background: linear-gradient(180deg, rgba(255, 234, 197, 0.33) 0%, rgba(255, 188, 159, 0.1617) 100%);
    }

    .bg-sm-white {
        background-color: #ffffff;
    }

    .block-why {
        margin-top: 100px;
    }

    .block-why-title {
        font-size: 22px;
        text-align: center;
    }

    .block-why-row {
        margin-bottom: 10px;
        height: 160px;
    }

    .block-why-text {
        color: #2E3038;
        font-size: 18px;
        line-height: 22px;
    }

    .block-why-img {
        right: 0;
    }

    .bwi-001 {
        bottom: -16px;
        right: 0;
    }

    .bwi-001 img {
        height: 172px;
    }

    .bwi-002 {
        bottom: 21px;
        right: -30px;
    }

    .bwi-002 img {
        height: 118px;
    }

    .bwi-003 {
        bottom: 0;
        right: -17px;
    }

    .bwi-003 img {
        height: 137px;
    }

    .bwi-004 {
        bottom: 0;
        right: -39px;
    }

    .bwi-004 img {
        height: 144px;
    }
}

/***********************************************************************************************************************
 * BLOCK OBTAINING
 */
.block-obtaining {
    margin-top: 25px;
    background-color: #ffffff;
    border-radius: 24px;
    padding: 64px 49px;
    margin-bottom: 200px;
}

.block-obtaining-title {
    color: #2E3038;
    font-size: 40px;
    line-height: 40px;
    font-weight: bold;
    text-align: center;
}

.block-obtaining-desc {
    color: #9698A1;
    font-size: 22px;
    line-height: 30px;
    text-align: center;
    margin-top: 16px;
    margin-bottom: 80px;
}

.block-obtaining-row {
    background-color: #ffffff;
    margin: 10px 0;
    border-radius: 24px;
    box-shadow: 0 0 0 2px #EEF2FE, 0.5em 0.5em 3em #EEF2FE;
    padding: 18px 25px;
    height: 156px;
    cursor: pointer;
}

.block-obtaining-row:hover {
    box-shadow: 0 0 0 2px #EEF2FE, 0.5em 0.5em 3em #d0d3de;
}

.block-obtaining-img {
    padding-left: 0;
}

.block-obtaining-text {
    color: #2E3038;
    font-size: 24px;
    line-height: 32px;
    margin-top: 43px;
    white-space: nowrap;
    font-weight: 500;
}

@media (max-width: 1400px) {
    .block-obtaining-text {
        font-size: 17px;
    }
}

@media (max-width: 798px) {
    .block-obtaining {
        margin-top: 80px;
        background-color: #ffffff;
        border-radius: 32px;
        padding: 40px 16px;
        margin-bottom: 100px;
    }

    .block-obtaining-title {
        font-size: 22px;
        line-height: 28px;
    }

    .block-obtaining-desc {
        font-size: 14px;
        line-height: 18px;
        margin-top: 12px;
        margin-bottom: 20px;
    }

    .block-obtaining-row {
        margin: 4px 0;
        border-radius: 20px;
        padding: 20px 16px;
        /*height: 144px;*/
    }

    .block-obtaining-img {
        padding-left: calc(var(--bs-gutter-x) * .5);
        text-align: center;
    }

    .block-obtaining-img img {
        width: 80px;
        height: 80px;
    }

    .block-obtaining-text {
        font-size: 16px;
        line-height: 22px;
        margin-top: 10px;
        white-space: nowrap;
        text-align: center;
    }
}

/***********************************************************************************************************************
 * BLOCK FAQ
 */
.block-faq {
    margin-bottom: 200px;
}

.block-faq-title {
    font-size: 40px;
    line-height: 40px;
    font-weight: 700;
    text-align: center;
}

.block-faq-list {
    margin: 80px 45px;
    padding: 40px 48px;
    border-radius: 24px;
    border: 1px solid #E9EBF2;
    background-color: #ffffff;
}

.accordion-item {
    border: 1px solid #E9EBF2;
    margin-top: 8px;
    margin-bottom: 8px;
}

.accordion-flush .accordion-item .accordion-button,
.accordion-flush .accordion-item .accordion-button.collapsed {
    color: #2E3038;
}

.accordion-button:not(.collapsed),
.accordion-button:focus {
    background-color: #ffffff;
    box-shadow: unset;
}

.accordion-button:focus {
    border-color: #ffffff;
}

.accordion-button {
    color: #2E3038;
    font-size: 28px;
    line-height: 34px;
    font-weight: 500;
    padding: 16px 0;
}

.accordion-button::after {
    width: 56px;
    height: 56px;
    background-image: url('../img/accordion-arrow-default.svg');
    background-size: 56px 56px;
}

.accordion-button:not(.collapsed)::after {
    background-image: url('../img/accordion-arrow-active.svg');
    transform: unset;
}

.accordion-body {
    color: #474950;
    font-size: 18px;
    line-height: 24px;
    padding-left: 0;
}

.block-faq .btn-get-money {
    height: 112px;
    padding: 34px 80px 34px 80px;
    border-radius: 32px;
}

@media (max-width: 798px) {
    .block-faq {
        margin-bottom: 15px;
    }

    .accordion-body {
        color: #474950;
        font-size: 14px;
        line-height: 18px;
        padding-left: 0;
        padding-right: 0;
    }

    .accordion-button {
        font-size: 16px;
        line-height: 22px;
        padding: 10px 0;
    }

    .accordion-button::after {
        width: 44px;
        height: 44px;
        background-size: 44px 44px;
    }

    .block-faq .btn-get-money {
        height: 72px;
        width: 100%;
        padding-top: 24px;
        padding-left: 0;
        padding-right: 0;
    }

    .block-faq-title {
        font-size: 22px;
        line-height: 28px;
    }

    .block-faq-list {
        margin: 40px 0;
        padding: 16px 16px;
        border-radius: 32px;
    }
}

/************************************************
 * FOOTER
 */
.wrapper {
    height: 100%;
}

footer {
    background-color: #FFFFFF;
}

.footer {
    display: block;
    max-width: 1440px;
    margin-left: auto;
    margin-right: auto;
}

.footer-b0 {
    height: 140px;
}

.footer-b0 div {
    color: #9698A1;
}

.footer .logo {
    height: 46px;
    margin-top: 47px;
}

.footer-b0 .contacts {
    margin-top: 44px;
    font-size: 18px;
    color: #9698A1;
    white-space: nowrap;
}

.footer-b0 .contacts .text-blue {
    color: #739EBE;
    font-size: 22px;
    font-weight: 500;
}

.footer-b0 .contacts .text-black {
    color: #2E3038;
    font-size: 22px;
    font-weight: 500;
}

.footer-b0 .contacts.phones {
    margin-left: 155px;
    padding-left: 55px;
    border-left: 1px solid #E9EBF2;
}

.footer-b0 .contacts.emails {
    margin-left: 55px;
    padding-right: 55px;
    border-right: 1px solid #E9EBF2;
}

.footer-b0 .contacts.supports {
    margin-left: 55px;
}

.footer-b1 {
    justify-content: space-between;
    color: #9698A1;
    font-size: 18px;
}

.footer-b1 div {
    color: #9698A1;
}

.footer-b1 .separator {
    margin: 15px 0;
    width: 100%;
    height: 2px;
    background-color: #E9EBF2;
}

.footer-b1-0,
.footer-b1-1 {
    margin-top: 32px;
    border-radius: 32px;
    background-color: #F9FAFB;
    padding: 40px;
}

.footer-b1-0 {
    width: 40%;
}

.footer-b1-1 {
    width: 57%;
}

.footer-b1 .text-black {
    color: #2E3038;
}

.footer-b2 {
    color: #9698A1;
    font-size: 18px;
    padding: 25px 15px 35px 15px;
}

@media screen and (max-width: 1480px) {
    .footer-b0 {
        margin-left: 30px;
    }
}

@media (max-width: 798px) {
    footer {
        border-top-left-radius: 32px;
        border-top-right-radius: 32px;
        padding: 16px;
    }

    .footer .logo {
        margin-top: 0;
        height: unset;
        width: 100%;
    }

    .footer-b0 {
        height: 100%;
        margin-left: 0;
    }

    .footer-b0-logo {
        width: 50%;
    }

    .footer-b0 .contacts {
        font-size: 14px;
        margin-top: unset;
    }

    .footer-b0 .contacts.phones {
        margin-left: 0;
        margin-right: 0;
        margin-top: 43px;
        padding-right: 5px;
        padding-left: 36px;
        border-left: unset;
    }

    .footer-b0 .contacts.emails {
        margin-left: auto;
        margin-right: 0;
        margin-top: 3px;
        padding-right: 5px;
        border-right: unset;
    }

    .footer-b0 .contacts.supports {
        margin-left: 0;
        width: 50%;
        margin-top: 25px;
    }

    .footer-b0 .contacts .text-blue {
        font-size: 16px;
    }

    .footer-b1 {
        font-size: 14px;
    }

    .footer-b1-0,
    .footer-b1-1 {
        width: 100%;
        padding: 20px;
    }

    .footer-b2 {
        font-size: 14px;
        padding: 25px 0 35px;
        width: 100%;
        align-items: center;
        justify-content: center;
    }
}

/***********************************************************************************************************************
 * BLOCK AUTHORIZATION
 */
.block-authorization {
    padding-top: 40px;
}

.ba-title {
    color: #2E3038;
    font-family: Stolzl, serif;
    font-size: 40px;
    font-weight: 700;
    line-height: 48px;
    text-align: center;
}

.ba-count {
    color: #FFFFFF;
    font-size: 22px;
    line-height: 32px;
    text-align: center;
    font-weight: 500;
    padding: 20px 26px;
    background-color: #FBA301;
    border-radius: 20px;
    width: fit-content;
    display: block;
    margin: 30px auto 0;
}

.ba-count-row {
    display: block;
}

.ba-count-mess {
    font-family: Stolzl, serif;
    font-size: 22px;
    font-weight: 500;
    line-height: 32px;
    padding: 20px 26px 20px 62px;
    margin: 30px auto 0;
    display: block;
    width: fit-content;
    background-image: url("../img/icon-001.png");
    background-repeat: no-repeat;
    background-position: 20px center;
    background-size: 28px 28px;
    border: 2px solid #739EBE33;
    border-radius: 20px;
}

.ba-count span {
    color: #FFFFFF;
    font-size: 22px;
    line-height: 32px;
    font-weight: 500;
}

.ba-auth-block {
    width: 710px;
    margin: 30px auto 0;
    padding: 48px;
    background-color: #ffffff;
    border-radius: 40px;

    border: 4px solid #739EBE33
}

.baab-title {
    color: #2E3038;
    font-family: Stolzl, serif;
    font-size: 32px;
    font-weight: 700;
    line-height: 40px;
    text-align: left;

}

.baab-desc {
    color: #9698A1;
    margin-top: 15px;
    font-family: Stolzl, serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    text-align: left;

}

.baab-desc a {
    color: #739EBE;
}

.auth-data-success {
    color: #69B284;
    font-size: 18px;
    line-height: 24px;
    margin-top: 15px;
}

.baab-separator {
    width: 100%;
    height: 1px;
    background-color: #E9EBF2;
    margin-top: 32px;
    margin-bottom: 20px;
}

.ba-auth-block label {
    color: #2E3038;
    font-size: 16px;
    line-height: 22px;
}

.ba-auth-block input#phone-number,
.ba-auth-block input#email-address {
    color: #9698A1;
    font-size: 22px;
    line-height: 30px;
    padding: 14px 16px;
    border: 1px solid #E9EBF2;
}

.ba-auth-block input#phone-number:focus,
.ba-auth-block input#email-address:focus {
    color: #9698A1;
    border-color: #E9EBF2;
    box-shadow: unset;
}

.baab-desc2,
.baab-desc2 span {
    color: #9698A1;
    font-size: 18px;
    line-height: 24px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.baab-desc2 img {
    margin-top: -4px;
}

.btn-check-profile,
.btn-send-sms-code,
.btn-check-sms-code {
    width: 100%;
    height: 64px;
    border-radius: 32px;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    border: unset;
    color: #ffffff;
    background-color: #739EBE;
    margin-top: 30px;
}

.btn-check-profile:focus-visible,
.btn-check-profile:hover,
.btn-check-profile:active,
.btn-send-sms-code:focus-visible,
.btn-send-sms-code:hover,
.btn-send-sms-code:active,
.btn-check-sms-code:focus-visible,
.btn-check-sms-code:hover,
.btn-check-sms-code:active {
    color: #ffffff;
    background-color: #477FA8;
}

.btn-check-profile[disabled],
.btn-send-sms-code[disabled],
.btn-check-sms-code[disabled] {
    color: #ffffff;
    background-color: #D5D6DB;
}

#single-factor-code-text-field {
    outline: none;
    letter-spacing: 0.5em;
    -moz-appearance: textfield;
}

#phone-number,
#phone-number:active,
#email-address,
#email-address:active,
#single-factor-code-text-field,
#single-factor-code-text-field:active {
    padding: 14px 16px;
    border-radius: 22px;
    border: 1px solid #E9EBF2;
    box-shadow: unset;
}

#phone-number:focus,
#email-address:focus,
#single-factor-code-text-field:focus {
    padding: 14px 16px;
    border-radius: 22px;
    border: 1px solid #739EBE;
    box-shadow: unset;
}

#phone-number.is-valid,
#email-address.is-valid {
    border-color: #00C99F;
    background-image: url('../img/input-valid.svg');
    background-repeat: no-repeat;
    background-position: right calc(0.375em + 0.1875rem) center;
    background-size: 32px 32px;
}

#single-factor-code-text-field.is-valid {
    border-color: #00C99F;
    background-image: unset;
}

#single-factor-code-text-field.is-invalid {
    border: 1px solid #E9EBF2;
    background-image: unset;
    color: #E74646;
}

#phone-number-span,
#email-span {
    color: #2E3038;
}

input#single-factor-code-text-field::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

@media (max-width: 798px) {
    .ba-auth-block {
        width: 100%;
        margin: 30px auto 0;
        padding: 20px 16px;
        border-radius: 24px;
    }

    .ba-title {
        font-size: 22px;
        line-height: 28px;
        width: 315px;
        margin-left: auto;
        margin-right: auto;
    }

    .ba-count {
        font-size: 16px;
        line-height: 22px;
        padding: 12px 16px;
        border-radius: 14px;
        margin: 15px auto 0;
    }

    .ba-count span {
        font-size: 16px;
        line-height: 22px;
    }

    .baab-title {
        font-size: 18px;
        line-height: 22px;
    }

    .baab-desc,
    .auth-data-success {
        font-size: 14px;
        line-height: 18px;
    }

    .baab-separator {
        margin-top: 18px;
        margin-bottom: 16px;
    }

    .ba-auth-block label {
        font-size: 14px;
        line-height: 18px;
    }

    .ba-auth-block input#phone-number,
    .ba-auth-block input#email-address {
        font-size: 16px;
        line-height: 20px;
        padding: 12px 16px;
    }

    .baab-desc2,
    .baab-desc2 span {
        font-size: 14px;
        line-height: 18px;
        margin-top: 16px;
        margin-bottom: 16px;
    }

    .btn-check-profile,
    .btn-send-sms-code,
    .btn-check-sms-code {
        height: 56px;
        border-radius: 86px;
        font-size: 16px;
        line-height: 20px;
        margin-top: 20px;
    }
}

/***********************************************************************************************************************
 * BLOCK PROFILE
 */
.block-profile {
    padding-top: 40px;
}

.step-4 .block-data {
    padding-bottom: 100px;
}

.bf-profile {
    width: 846px;
    margin: 0 auto;
    padding: 48px;
    background-color: #ffffff;
    border-radius: 56px;

    border: 4px solid #739EBE33
}

.bf-title {
    color: #2E3038;
    font-size: 32px;
    line-height: 40px;
    font-weight: 600;
}

.bf-count {
    color: #9698A1;
    font-size: 18px;
    line-height: 24px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.bf-count span {
    color: #739EBE;
    font-size: 18px;
    line-height: 24px;
}

.bf-probability {
    padding: 0 10px;
}

.bf-probability .ui-slider .ui-slider-handle {
    width: 20px;
    height: 20px;
    box-shadow: unset;
    top: 0;
}

.bf-probability .ui-state-default,
.bf-probability .ui-state-active,
.bf-probability .ui-widget-content .ui-state-default,
.bf-probability .ui-widget-header .ui-state-default,
.bf-probability .ui-button,
.bf-probability html .ui-button.ui-state-disabled:hover,
.bf-probability html .ui-button.ui-state-disabled:active {
    background: #739EBE !important;
}

.bf-probability .ui-widget.ui-widget-content {
    height: 20px;
}

.bf-probability .ui-slider-horizontal .ui-slider-range {
    height: 20px;
    background: #739EBE !important;
    border-bottom-left-radius: 27px;
    border-top-left-radius: 27px;
}

/*.bf-probability .ui-slider-horizontal .ui-slider-range-min {*/
/*    left: -10px;*/
/*}*/

.bf-probability .form-label {
    color: #2E3038;
    font-size: 16px;
    line-height: 22px;
}

.bf-input-block {
    margin-bottom: 32px;
}

.bf-profile input[type="text"],
.bf-profile input[type="date"],
.bf-profile input[type="text"]:hover,
.bf-profile input[type="date"]:hover,
.bf-profile input[type="text"]:focus,
.bf-profile input[type="date"]:focus,
.bf-profile input[type="text"]:focus-visible,
.bf-profile input[type="date"]:focus-visible {
    color: #2E3038;
    font-size: 18px;
    line-height: 24px;
    padding: 23px 16px;
    border: 1px solid #E9EBF2;
    background-color: #ffffff;
    border-radius: 22px;
}

.bf-profile input::placeholder {
    opacity: 0.75;
    color: #9698A1;
}

.popup-form__policy {
    color: #9698A1;
    font-size: 16px;
    line-height: 22px;
}

.popup-form__policy a {
    color: #739EBE;
    font-size: 16px;
    line-height: 22px;
}

.bf-profile .form-label {
    width: 100%;
    position: relative;
    color: #2E3038;
    font-size: 16px;
    line-height: 22px;
}

.bf-profile .form-label.title-after-5:after {
    content: '+5% к одобрению';
}

.bf-profile .form-label.title-after-10:after {
    content: '+10% к одобрению';
}

.bf-profile .form-label.title-after-15:after {
    content: '+15% к одобрению';
}

.bf-profile .form-label.title-after-20:after {
    content: '+20% к одобрению';
}

.bf-profile .form-label:after {
    font-style: normal;
    font-weight: 600;
    font-size: 11px;
    line-height: 11px;
    color: #6B7280;
    opacity: 0.7;
    position: absolute;
    top: 6px;
    right: 0;
}

@media (max-width: 798px) {
    .bf-input-block {
        margin-bottom: 16px;
    }

    .bf-probability {
        padding: 0;
    }

    /*.bf-probability .ui-slider .ui-slider-handle {*/
    /*    border-top-left-radius: unset;*/
    /*    border-bottom-left-radius: unset;*/
    /*}*/
    .bf-profile {
        width: 100%;
        padding: 20px 16px;
        border-radius: 24px;
    }

    .bf-title {
        font-size: 18px;
        line-height: 22px;
    }

    .bf-count {
        font-size: 14px;
        line-height: 18px;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .bf-count span {
        font-size: 14px;
        line-height: 18px;
    }

    .bf-profile .form-label {
        font-size: 14px;
        line-height: 18px;
    }

    .bf-profile input[type="text"],
    .bf-profile input[type="date"],
    .bf-profile input[type="text"]:hover,
    .bf-profile input[type="date"]:hover,
    .bf-profile input[type="text"]:focus,
    .bf-profile input[type="date"]:focus,
    .bf-profile input[type="text"]:focus-visible,
    .bf-profile input[type="date"]:focus-visible {
        color: #9698A1;
        font-size: 16px;
        line-height: 20px;
        padding: 18px 16px;
        border: 1px solid #E9EBF2;
        border-radius: 16px;
    }
}

/***********************************************************************************************************************
 * MODAL SUCCESS
 */
#successModal .modal-dialog {
    max-width: 710px;
    max-height: unset;
}

#successModal .modal-content {
    padding: 48px;
    border-radius: 48px;
}

#successModal .modal-title {
    color: #2E3038;
    font-size: 26px;
    line-height: 32px;
    font-weight: 600;
    text-align: center;
}

#successModal .modal-body {
    text-align: center;
    color: #9698A1;
    font-size: 20px;
    line-height: 26px;
    padding: 0;
}

#successModal .modal-body span {
    color: #9698A1;
}

#successModal .ui-slider-horizontal .ui-slider-range {
    height: 20px;
    background: #739EBE !important;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}

#successModal .ui-widget.ui-widget-content {
    height: 20px;
}

#successModal .ui-slider .ui-slider-handle {
    width: 20px;
    height: 20px;
    background: #739EBE !important;
    top: 0;
    border-radius: 50%;
    border-width: 0;
    box-shadow: unset !important;
}

#successModal .txt-percent {
    color: #2E3038 !important;
    font-size: 40px;
    line-height: 48px;
    font-weight: 600;
}

@media (max-width: 798px) {
    #successModal .modal-content {
        padding: 20px 16px;
        border-radius: 32px;
    }

    #successModal .modal-title {
        font-size: 18px;
        line-height: 22px;
    }

    #successModal .modal-body {
        font-size: 14px;
        line-height: 18px;
    }

    #successModal .modal-body span {
        color: #9698A1;
    }

    #successModal .ui-slider-horizontal .ui-slider-range {
        height: 14px;
        border-top-left-radius: 27px;
        border-bottom-left-radius: 27px;
    }

    #successModal .ui-widget.ui-widget-content {
        height: 14px;
    }

    #successModal .ui-slider .ui-slider-handle {
        width: 14px;
        height: 14px;
        border-radius: 27;
    }

    #successModal .txt-percent {
        font-size: 22px;
        line-height: 28px;
        color: #2E3038 !important;
    }
}

.text-red {
    color: #739EBE;
}

/** */
@font-face {
    font-family: 'Stolzl';
    src: url('../fonts/stolzl/Stolzl-Light.eot');
    src: local('Stolzl Light'), local('Stolzl-Light'),
    url('../fonts/stolzl/Stolzl-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/stolzl/Stolzl-Light.woff2') format('woff2'),
    url('../fonts/stolzl/Stolzl-Light.woff') format('woff'),
    url('../fonts/stolzl/Stolzl-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Stolzl';
    src: url('../fonts/stolzl/Stolzl-Thin.eot');
    src: local('Stolzl Thin'), local('Stolzl-Thin'),
    url('../fonts/stolzl/Stolzl-Thin.eot?#iefix') format('embedded-opentype'),
    url('../fonts/stolzl/Stolzl-Thin.woff2') format('woff2'),
    url('../fonts/stolzl/Stolzl-Thin.woff') format('woff'),
    url('../fonts/stolzl/Stolzl-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Stolzl Book';
    src: url('../fonts/stolzl/Stolzl-Book.eot');
    src: local('Stolzl Book'), local('Stolzl-Book'),
    url('../fonts/stolzl/Stolzl-Book.eot?#iefix') format('embedded-opentype'),
    url('../fonts/stolzl/Stolzl-Book.woff2') format('woff2'),
    url('../fonts/stolzl/Stolzl-Book.woff') format('woff'),
    url('../fonts/stolzl/Stolzl-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Stolzl';
    src: url('../fonts/stolzl/Stolzl-Regular.eot');
    src: local('Stolzl Regular'), local('Stolzl-Regular'),
    url('../fonts/stolzl/Stolzl-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/stolzl/Stolzl-Regular.woff2') format('woff2'),
    url('../fonts/stolzl/Stolzl-Regular.woff') format('woff'),
    url('../fonts/stolzl/Stolzl-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Stolzl';
    src: url('../fonts/stolzl/Stolzl-Bold.eot');
    src: local('Stolzl Bold'), local('Stolzl-Bold'),
    url('../fonts/stolzl/Stolzl-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/stolzl/Stolzl-Bold.woff2') format('woff2'),
    url('../fonts/stolzl/Stolzl-Bold.woff') format('woff'),
    url('../fonts/stolzl/Stolzl-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Stolzl';
    src: url('../fonts/stolzl/Stolzl-Medium.eot');
    src: local('Stolzl Medium'), local('Stolzl-Medium'),
    url('../fonts/stolzl/Stolzl-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/stolzl/Stolzl-Medium.woff2') format('woff2'),
    url('../fonts/stolzl/Stolzl-Medium.woff') format('woff'),
    url('../fonts/stolzl/Stolzl-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

/** */
.block-grey,
.block-md-grey {
    padding: 0;
    border-radius: 35px;
    border: 4px solid #739EBE80;
}

.border-12 {
    border-width: 12px !important;
}

.btn-primary {
    height: 101px;
    font-family: Stolzl, serif;
    font-size: 32px;
    font-weight: 400;
    line-height: 84px;
    padding-left: 47px;
    padding-right: 47px;
    border-radius: 20px;

    --bs-btn-bg: #739EBE;
    --bs-btn-border-color: #739EBE;
    --bs-btn-hover-bg: #739EBE;
    --bs-btn-hover-border-color: #739EBE;
    --bs-btn-active-bg: #739EBE;
    --bs-btn-active-border-color: #739EBE;
    --bs-btn-disabled-bg: #739EBE;
    --bs-btn-disabled-border-color: #739EBE;
}

.btn-primary:hover {
    --bs-btn-bg: #477FA8;
    --bs-btn-border-color: #477FA8;
    --bs-btn-hover-bg: #477FA8;
    --bs-btn-hover-border-color: #477FA8;
    --bs-btn-active-bg: #477FA8;
    --bs-btn-active-border-color: #477FA8;
    --bs-btn-disabled-bg: #477FA8;
    --bs-btn-disabled-border-color: #477FA8;
}

.btn-primary:active {
    --bs-btn-bg: #19647E;
    --bs-btn-border-color: #19647E;
    --bs-btn-hover-bg: #19647E;
    --bs-btn-hover-border-color: #19647E;
    --bs-btn-active-bg: #19647E;
    --bs-btn-active-border-color: #19647E;
    --bs-btn-disabled-bg: #19647E;
    --bs-btn-disabled-border-color: #19647E;
}

@media (max-width: 798px) {
    .block-grey {
        border-radius: 14px;
        border: 2px solid #739EBE80;
    }

    .block-md-grey {
        border: unset;
    }

    .btn-primary {
        height: 33px;
        font-size: 10px;
        line-height: 21px;
        padding-left: 15px;
        padding-right: 15px;
        border-radius: 6px;
    }

    .border-12 {
        border-width: 6px !important;
    }
}

/** */
.block-girl-row {
    background-image: url("../img/vector-25.svg");
    background-repeat: no-repeat;
    background-position: bottom right;
}

.block-girl {
    margin: -4px;
    background: #739EBE;
    text-align: center;
    border-radius: 35px;
}

.block-girl img {
    width: 100%;
}

.block-girl-text {
    font-family: Stolzl, serif;
    font-size: 22px;
    font-weight: 400;
    line-height: 31px;
    text-align: left;
    padding: 17px;
    color: #1F271B;
}

.block-girl-text-sm {
    font-family: Stolzl, serif;
    font-size: 10px;
    font-weight: 400;
    line-height: 13px;
    text-align: left;
    color: #B4B4B4;
    padding: 8px 17px;
}

@media (max-width: 798px) {
    .block-girl-row {
        background-image: unset;
    }

    .block-girl {
        width: calc(100% + 4px);
        height: 197px;
        border-radius: 14px;
    }
    .block-girl img {
        max-height: 197px;
    }

    .block-girl-text {
        display: none;
    }

    .block-girl-text-sm {
        display: none;
    }
}

/** */
.block-slide-title {
    font-family: Stolzl, serif;
    font-size: 91px;
    font-weight: 400;
    line-height: 120px;
    text-align: left;
    color: #000000;
}

.block-slide-desc {
    font-family: Stolzl, serif;
    font-size: 32px;
    font-weight: 300;
    line-height: 41px;
    text-align: left;
    color: #000000;
    margin-bottom: 32px;
}

.weird-icons {
    height: 93px;
}

@media (max-width: 798px) {
    .block-slide-title {
        font-size: 18px;
        font-weight: 500;
        line-height: 20px;
    }

    .block-slide-desc {
        font-size: 8px;
        line-height: 10px;
        margin-bottom: 23px;
    }
}

/** */
.offer-counter {
    font-family: Stolzl, serif;
    font-size: 51px;
    font-weight: 400;
    line-height: 51px;
    color: #1F271B;
}

.offer-counter:after {
    content: "\A";
    width: 9px;
    height: 9px;
    border-radius: 50%;
    background: #FE0707;
    display: inline-block;
    position: absolute;
    top: 0;
    margin-left: 5px;
    opacity: 1;
    animation: flashAnimation 2s infinite linear;
}

.offer-counter-desc {
    font-family: Stolzl, serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 16px;
    color: #000000;
}

.client-counter {
    font-family: Stolzl, serif;
    font-size: 45px;
    font-weight: 400;
    line-height: 45px;
    color: #1F271B;
}

.client-counter:after {
    content: "\A";
    width: 9px;
    height: 9px;
    border-radius: 50%;
    background: #FE0707;
    display: inline-block;
    position: absolute;
    top: 0;
    margin-left: 5px;
    opacity: 1;
    animation: flashAnimation 2s infinite linear;
}

.client-counter-desc {
    font-family: Stolzl, serif;
    font-size: 22px;
    font-weight: 400;
    line-height: 22px;
    color: #000000;
}

@keyframes flashAnimation {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

.banner-001 {
    padding: 69px 45px;
    background-image: url("../img/man.svg");
    background-position-x: calc(100% - 59px);
    background-position-y: 59px;
    background-repeat: no-repeat;
}

.banner-001 .txt-001 {
    font-family: Stolzl, serif;
    font-size: 73px;
    font-weight: 500;
    line-height: 95px;
    margin-bottom: 56px;
}

.banner-001 .txt-002 {
    font-family: Stolzl, serif;
    font-size: 32px;
    font-weight: 300;
    line-height: 41px;
    margin-bottom: 34px;
}

.banner-001 .txt-003 {
    margin-bottom: 55px;
}

.banner-001 .txt-003 ul li {
    font-family: Stolzl, serif;
    font-size: 32px;
    font-weight: 300;
    line-height: 48px;
}

.banner-001 .txt-004 {
    font-family: Stolzl, serif;
    font-size: 28px;
    font-weight: 500;
    line-height: 48px;
    margin-top: 17px;
}

.banner-001 .txt-004 span {
    font-family: Stolzl, serif;
    font-size: 28px;
    font-weight: 500;
    line-height: 48px;
    margin-top: 17px;
    color: #739EBE;
}

.banner-001 .btn {
    height: 79px;
    border-radius: 20px;
    padding: 28px 40px;
}

@media (max-width: 798px) {
    .offer-counter {
        font-size: 28px;
        line-height: 28px;
    }

    .offer-counter-desc {
        font-size: 8px;
        line-height: 8px;
    }

    .client-desc-img {
        text-align: right;
    }

    .client-desc-img img {
        height: 28px;
    }

    .client-desc {
        font-family: Stolzl, serif;
        font-size: 10px;
        font-weight: 700;
        line-height: 13px;
        text-align: left;

    }

    .banner-001 {
        background-image: url("../img/man-sm.svg");
        background-position-x: calc(100% - 29px);
        background-position-y: bottom;
    }

    .banner-001 .txt-001 {
        font-size: 18px;
        line-height: 23px;
        margin-bottom: 10px;
    }

    .banner-001 .txt-002 {
        font-size: 8px;
        line-height: 10px;
        margin-bottom: 12px;
    }

    .banner-001 .txt-003 {
        display: none;
    }

    .banner-001 .txt-004 {
        display: none;
    }

    .banner-001 .btn-get-money {
        border-radius: 5px;
        height: 25px;
        font-size: 8px;
        line-height: 10px;
        padding: 7px 19px;
        width: 115px;
    }
}

/** */
.they-trust-us {
    margin-top: 100px;
}

h3 {
    font-family: Stolzl, serif;
    font-size: 42px;
    font-weight: 400;
    line-height: 112px;
    text-align: center;
}

.comment-name {
    font-family: Stolzl, serif;
    font-size: 24px;
    font-weight: 400;
    line-height: 48px;
    margin-top: 7px;
}

.comment-city {
    font-family: Stolzl, serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 12px;
}

.comment-text {
    margin-top: 22px;
    font-family: Stolzl, serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 22px;
}

.comment-desc {
    width: max-content;
    padding: 15px;
    border-radius: 15px;
    color: #005B7A;
    font-family: Inter, sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 14px;
    text-align: center;
    background: #739EBE80;
    margin-top: 17px;
}

.comment-desc span {
    color: #005B7A;
    font-family: Stolzl, serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 14px;
}

@media (max-width: 798px) {
    .pe-only-sm-0 {
        padding-right: 0 !important;
    }

    .they-trust-us {
        margin-top: 20px;
    }

    h3 {
        font-size: 20px;
        line-height: 45px;
    }

    .they-trust-us img {
        height: 30px;
    }

    .comment-name {
        font-size: 10px;
        line-height: 13px;
        margin-top: 0px;
        margin-left: -10px;
    }

    .comment-city {
        font-size: 8px;
        line-height: 10px;
        margin-left: -10px;
    }

    .comment-text {
        margin-top: 10px;
        font-size: 8px;
        line-height: 10px;
    }

    .comment-desc {
        padding: 6px;
        border-radius: 7px;
        font-size: 8px;
        line-height: 8px;
        margin-top: 8px;
    }

    .comment-desc span {
        font-size: 8px;
        line-height: 8px;
    }
}

/** */
.block-sm {
    padding: 22px 34px;
    border-radius: 35px;
    margin-bottom: 23px;
}

.block-sm-001 {
    background-color: #739EBE;
}

.block-sm-002 {
    background-color: #19647E;
}

.block-sm-003 {
    background-color: #000000;
}

.block-sm-numb {
    font-family: Stolzl, serif;
    font-size: 63px;
    font-weight: 400;
    line-height: 63px;
    color: #FFFFFF;
}

.block-sm-numb span {
    font-family: Stolzl, serif;
    font-size: 45px;
    font-weight: 400;
    line-height: 45px;
    color: #FFFFFF;
}

.block-sm-desc {
    font-family: Stolzl, serif;
    font-size: 17px;
    font-weight: 400;
    line-height: 17px;
    color: #ffffff;
    margin-top: 5px;
}

.mb-md-50 {
    margin-bottom: 120px;
}

@media (max-width: 798px) {
    .mb-md-50 {
        margin-bottom: 65px;
    }
}

/** */
.requirement-block {
    padding: 50px 80px;
    margin-top: 100px;
}

.requirement-h1 {
    font-family: Stolzl, serif;
    font-size: 42px;
    font-weight: 400;
    line-height: 112px;
    text-align: center;
}

.requirement-row {
    margin-top: 50px;
}

.requirement-img {
    width: 100px;
    height: 100px;
}

.requirement-txt {
    font-family: Stolzl, serif;
    font-size: 25px;
    font-weight: 400;
    line-height: 84px;
    text-align: left;
    padding-top: 5px;
}

@media (max-width: 798px) {
    .requirement-block {
        padding: 5px;
        margin-top: 50px;
    }

    .requirement-h1 {
        font-size: 20px;
        line-height: 26px;
    }

    .requirement-row {
        margin-top: 16px;
    }

    .requirement-img {
        width: 40px;
        height: 40px;
    }

    .requirement-txt {
        font-size: 12px;
        line-height: 15px;
        padding-top: 5px;
    }
}

/** */
.block-fixed-bottom {
    display: block;
    position: fixed;
    bottom: 0;
    width: 100%;
    background: #fff;
    padding: 14px 0;
    z-index: 999999;
    border: 1px solid #bcbcbc;
    border-radius: 6px;
}

.block-fixed-bottom .amount-and-term > .row {
    padding: 0;
}

.block-fixed-bottom .amount-and-term .aat-btn {
    margin-top: 0;
}

.block-fixed-bottom .btn-get-money {
    width: 400px;
}

.form-check-input:checked {
    background-color: #19647E;
    border-color: #19647E;
}

@media (max-width: 798px) {
    .block-fixed-bottom {
        padding: 7px 0;
    }

    .block-fixed-bottom .btn-get-money {
        border-radius: 5px !important;
        height: 42px;
        font-size: 8px;
        line-height: 10px;
        padding: 16px 19px;
        width: 125px;
    }

    .block-fixed-bottom .amount-and-term {
        margin-top: 0px;
    }

    .block-fixed-bottom .amount-and-term .aat-btn {
        margin-top: 15px;
    }
}

.pep-input,
.pep-input:active {
    outline: none;
    letter-spacing: 0.5em;
    -moz-appearance: textfield;
    padding: 14px 16px;
    border-radius: var(--bs-border-radius);
    border: 1px solid #E9EBF2;
    box-shadow: unset;
}

.pep-input:focus {
    padding: 14px 16px;
    border-radius: var(--bs-border-radius);
    border: 1px solid #FF0C00;
    box-shadow: unset;
}

.pep-input.is-valid {
    border-color: #00C99F;
    background-image: unset;
}

.pep-input.is-invalid {
    border: 1px solid #E9EBF2;
    background-image: unset;
    color: #E74646;
}

input.pep-input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

#error-pep-001,
#error-pep-002,
#error-pep-003 {
    display: none;
    color: #FF0D01;
}

.btn-pep {
    margin-top: 5px;
    margin-bottom: 25px;
}